Questionnaire content - Olympics
06/08/2012 05:22 PM - Alison Stout

Status: Closed Start date: 06/08/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Questionnaire content

Description

Are there are plans to use Understanding Society to assess what the legacy of the Olympics (e.g. on physical activity, sports
participation, cultural engagement) has been? | understand from Peter Lynn that there are questions related to the Olympics in the
wave 4 questionnaire.

History

#1 - 06/09/2012 03:50 PM - Redmine Admin
- Assignee set to Redmine Admin
- Target version set to M4

- % Done changed from 0 to 60

Alison,
That's correct - you can find the questionnaire for Wave 4 here:
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

See also UKHLS Content Plan FAQ for further information about content and rotation of questionnaire modules.
Jakob

#2 - 06/15/2012 05:40 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 60 to 100
